---
labels: ['react', 'typescript', 'top-layout']
description: 'A TopLayout component.'
---

import { TopLayout } from './top-layout';

TopLayout example:

A simple TopLayout component with some text

Code Snippet:
```js
<TopLayout text="hello from TopLayout" />
```


Live Playground:
```js live
<TopLayout text="hello from TopLayout" />
```
